Subject: remember your remote participants

From: "George, Wes" <[email-masked]>
Date: Mon, 5 Nov 2012 13:28:38 -0500

I'm trying (and currently failing) to follow a WG session remotely because the WG chair failed to secure a jabber scribe before starting the meeting nor did they verify that the remote audio was acceptable - the stream works, but the speaker failed "microphone usage 101" and is impossible to hear at max volume.

Please remember your remote participants!

Thanks,

Wes (and about 5 other people in the same WG confirmed to be remote)

________________________________
This E-mail and any of its attachments may contain Time Warner Cable proprietary information, which is privileged, confidential, or subject to copyright belonging to Time Warner Cable. This E-mail is intended solely for the use of the individual or entity to which it is addressed. If you are not the intended recipient of this E-mail, you are hereby notified that any dissemination, distribution, copying, or action taken in relation to the contents of and attachments to this E-mail is strictly prohibited and may be unlawful. If you have received this E-mail in error, please notify the sender immediately and permanently delete the original and any copy of this E-mail and any printout.

---

From: joel jaeggli <[email-masked]>
Date: Mon, 05 Nov 2012 13:31:48 -0500

Which working group / room

On 11/5/12 1:28 PM, George, Wes wrote:
>
> I’m trying (and currently failing) to follow a WG session remotely 
> because the WG chair failed to secure a jabber scribe before starting 
> the meeting nor did they verify that the remote audio was acceptable – 
> the stream works, but the speaker failed “microphone usage 101” and is 
> impossible to hear at max volume.
>
> ------------------------------------------------------------------------
> This E-mail and any of its attachments may contain Time Warner Cable 
> proprietary information, which is privileged, confidential, or subject 
> to copyright belonging to Time Warner Cable. This E-mail is intended 
> solely for the use of the individual or entity to which it is 
> addressed. If you are not the intended recipient of this E-mail, you 
> are hereby notified that any dissemination, distribution, copying, or 
> action taken in relation to the contents of and attachments to this 
> E-mail is strictly prohibited and may be unlawful. If you have 
> received this E-mail in error, please notify the sender immediately 
> and permanently delete the original and any copy of this E-mail and 
> any printout.

---

From: "John G. Scudder" <[email-masked]>
Date: Mon, 5 Nov 2012 13:33:17 -0500

I believe Wes is referring to rtgwg/Salon E. I just sent email to [email-masked] about it.

--John

On Nov 5, 2012, at 1:31 PM, joel jaeggli <[email-masked]> wrote:

>> I’m trying (and currently failing) to follow a WG session remotely because the WG chair failed to secure a jabber scribe before starting the meeting nor did they verify that the remote audio was acceptable – the stream works, but the speaker failed “microphone usage 101” and is impossible to hear at max volume.
>>

---

From: "George, Wes" <[email-masked]>
Date: Mon, 5 Nov 2012 13:34:08 -0500

RTGWG (salon E) - Scudder opened ticket on audio, apparently it's not a mic failure, local audio good.

Thanks,

Wes

> -----Original Message-----
> From: joel jaeggli [mailto:[email-masked]]
> Sent: Monday, November 05, 2012 1:32 PM
> To: George, Wes
> Cc: [email-masked]
> Subject: Re: remember your remote participants
>
> > I'm trying (and currently failing) to follow a WG session remotely
> > the meeting nor did they verify that the remote audio was acceptable -
> > the stream works, but the speaker failed "microphone usage 101" and is
> > ----------------------------------------------------------------------
> > -- This E-mail and any of its attachments may contain Time Warner
> > Cable proprietary information, which is privileged, confidential, or
> > subject to copyright belonging to Time Warner Cable. This E-mail is
> > intended solely for the use of the individual or entity to which it is

---

From: Mary Barnes <[email-masked]>
Date: Mon, 5 Nov 2012 12:35:39 -0600

We had the same problem in Salon E this morning - it was intermittent.

On Mon, Nov 5, 2012 at 12:33 PM, John G. Scudder <[email-masked]> wrote:

> I’m trying (and currently failing) to follow a WG session remotely because
> the WG chair failed to secure a jabber scribe before starting the meeting
> nor did they verify that the remote audio was acceptable – the stream
> works, but the speaker failed “microphone usage 101” and is impossible to
> hear at max volume.
>
> proprietary information, which is privileged, confidential, or subject to
> copyright belonging to Time Warner Cable. This E-mail is intended solely
> for the use of the individual or entity to which it is addressed. If you
> are not the intended recipient of this E-mail, you are hereby notified that
> any dissemination, distribution, copying, or action taken in relation to
> the contents of and attachments to this E-mail is strictly prohibited and
> may be unlawful. If you have received this E-mail in error, please notify
> the sender immediately and permanently delete the original and any copy of
> this E-mail and any printout.
>
>
>

---

From: Alia Atlas <[email-masked]>
Date: Mon, 5 Nov 2012 13:59:22 -0500

The audio is working now in Salon E - thanks to the Secretariat for the
quick fix!

Alia

On Mon, Nov 5, 2012 at 1:35 PM, Mary Barnes <[email-masked]>wrote:

>> because the WG chair failed to secure a jabber scribe before starting the
>> meeting nor did they verify that the remote audio was acceptable – the
>> stream works, but the speaker failed “microphone usage 101” and is

---

From: joel jaeggli <[email-masked]>
Date: Mon, 05 Nov 2012 14:00:19 -0500

> We had the same problem in Salon E this morning - it was intermittent.
board failure... should be working now, wierdly only left channel at the 
moment.

> On Mon, Nov 5, 2012 at 12:33 PM, John G. Scudder <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     I believe Wes is referring to rtgwg/Salon E. I just sent email to
>     [email-masked] <mailto:[email-masked]> about it.
>
>     --John
>
>     On Nov 5, 2012, at 1:31 PM, joel jaeggli <[email-masked]
>     <mailto:[email-masked]>> wrote:
>
>>>     I’m trying (and currently failing) to follow a WG session
>>>     remotely because the WG chair failed to secure a jabber scribe
>>>     before starting the meeting nor did they verify that the remote
>>>     audio was acceptable – the stream works, but the speaker failed
>>>     “microphone usage 101” and is impossible to hear at max volume.
>>>
>>>     This E-mail and any of its attachments may contain Time Warner
>>>     Cable proprietary information, which is privileged,
>>>     confidential, or subject to copyright belonging to Time Warner
>>>     Cable. This E-mail is intended solely for the use of the
>>>     individual or entity to which it is addressed. If you are not
>>>     the intended recipient of this E-mail, you are hereby notified
>>>     that any dissemination, distribution, copying, or action taken
>>>     in relation to the contents of and attachments to this E-mail is
>>>     strictly prohibited and may be unlawful. If you have received
>>>     this E-mail in error, please notify the sender immediately and
>>>     permanently delete the original and any copy of this E-mail and
>>>     any printout.
>
>